$(function() {
    $('input').keydown(function(e) {
        if (e.keyCode == 13) {
            return false;
        }
    });    
    $('form').validate({ ignore: '.ignore', submitHandler: function(form) {
        if (customValidate()) form.submit();
    } 
    });
    $('textarea.autogrow').elastic();
    
});